/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1600px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/

/* social_button */
#social {
	left: 35px;
	bottom: 35px;
	position: fixed;
	-webkit-tap-highlight-color: transparent;
	z-index: 99;
}
#icons a {
	height: 0;
	opacity: 0;
	color: white;
	display: flex;
	align-items: center;
	margin: 0 0 10px 5px;
	pointer-events: none;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}
#icons.active a {
	opacity: 1;
	height: 70px;
	pointer-events: auto;
}
#icons img {
	width: 70px;
	height: 28px;
}
#tl, #wa, #vb, #fb, #vk, #ml, #ms {
	width: 70px;
	height: 70px;
	display: flex;
	border-radius: 50%;
	align-items: center;
	justify-content: center;
}
#tl, #tl + .title {background: #44B4F4;}
#wa, #wa + .title {background: #00D1B5;}
#vb, #vb + .title {background: #AB74D4;}
/*#fb, #fb + .title {background: linear-gradient(203.03deg, #FC5C73 6.71%, #963AFD 53.43%, #178AFF 89.56%);}
#vk, #vk + .title {background: #2787F5;}
#ml, #ml + .title {background: #4075FF;}*/
#ms {
	width: 50px;
	height: 50px;
	margin-top: 20px;
	overflow: hidden;
	position: relative;
	background: #4c8bc1;
	align-items: flex-start;
	justify-content: flex-start;
	transition: all 0.2s linear 0s;
	background-position: center !important;
	background-repeat: no-repeat !important;
}
#ms.active {
	transform: rotate(180deg);
	background-color: #FFFFFF !important;
	box-shadow: 0px 0px 12px rgba(7, 187, 7, 0.5);
	background-image: url(../img/cl.svg) !important;
}
#ms #wrap {
	left: 0;
	display: flex;
	position: absolute;
	transition: all 0.15s linear 0s;
}
#ms.active #wrap {
	opacity: 0;
}
#ms #wrap div,
#ms span {
	width: 50px;
	height: 50px;
	background-position: center !important;
	background-repeat: no-repeat !important;
}
#ms span {
	z-index: 1;
	cursor: pointer;
	position: absolute;
	border-radius: 50%;
}
#icons .title {
	width: 0;
	opacity: 0;
	overflow: hidden;
	text-align: center;
	white-space: nowrap;
	border-radius: 11px;
	font: 11px/21px Tahoma;
	transition: all 0.1s linear 0s;
}
#icons .title.active {
	opacity: 1;
	width: 85px;
	margin-left: 15px;
}
@media(max-width: 991px){
    .review-author{
        display: none;
    }
    .reviews .slider-arrow-block{
        bottom: 20px;
    }
}
@media (max-width: 767px){
    .reviews {
    padding-top: 0;
}
.reviews .title-30 {   
   top: -0px;
   margin-bottom: 70px;
}
#tl, #wa, #vb, #fb, #vk, #ml, #ms {
  width: 50px;
  height: 50px;
}
#ms #wrap div,
#ms span {
  width: 50px;
  height: 50px;
}
#ms #wrap {
	left: 100;
}
}
/* social_button */

@media (max-width: 500px){
.md-75 {
width: 100%;
}
}